body { 
    background: #fff none repeat scroll 0 0;
    color: #4c4c4c;
    font-family: Tahoma;
    font-size: 12px;
}

*, *::after, *::before {
    box-sizing: border-box;
}

a {
    font-size:12px;
    color: #4c4c4c;
    outline: 0 none;
    text-decoration: none;
}
.Yogawithindrani_one_left {
    float: left;
    width: 70%;
}
.Yogawithindrani_one_right{
  float:right;
}
.Yogawithindrani-index-banner{
  clear:both;
  margin-top:5px;
}
.Yogawithindrani_one_left-bar {
    border-bottom: 1px solid #bababa;
    height: 60px;
}
.Yogawithindrani_one_left-bar span {
    width: 33%;
    float: left;
    color: #fff;
    margin-top: 2%;
    font-weight: 600;
    padding-left: 15px;
    letter-spacing: .1em;
}
.Yogawithindrani_left_menu li {
    float: left;
    padding: 0 15px;
   
}
.Yogawithindrani_left_menu li a {
    text-transform: uppercase;
    color: #fff;
}
.Yogawithindrani_left_menu li a:hover{
   color:red;
}
.Yogawithindrani_left_menu{
   clear:both;
   margin-top:1%;
}
#Yogawithindrani_headerMain_one {
    width: 100%;
    background: #C5C3C3;
}
.Yogawithindrani_one_carbar {
    padding: 15px;
    color: #fff;
    height:110px;
    box-shadow: 0px 10px #e31919;
    border-left: 1px solid #bababa;
}
.Yogawithindrani_one_carbar img{
   margin-top:15px;
}
.Yogawithindrani_one_inner {
    width: 1170px;
   
    margin: 0 auto;
    background: #C5C3C3;
}
.Yogawithindrani_one_carbar span {
    clear: both;
    color: #fff;
}
.Yogawithindrani_one_carbar{
  float:right;
  background:#000;
}
.centerBoxContentsNew:hover{
    transform: scale(1.5);
    background:#fff;
    
}

.Yogawithindrani-men{
  float:left;
   margin: 40px;
    font-weight: 900;
    font-size: 1rem;
}
.Yogawithindrani-women {
    float: right;
    margin: 40px;
    font-weight: 900;
    font-size: 1rem;
}
a:hover { text-decoration:none;}







a img{ border:0;}







/*wrappers - page or section containers*/








.leftBoxContainer,.rightBoxContainer {/*left&right box border */	
    margin-bottom: 10px;
    background-color: #fff;
}
.Yogawithindrani-basdfhh{
  width:100%;
  margin:0 auto;
  clear:both;
}
.Yogawithindrani-imageo {
    float: left;
    width: 45%;
    margin: 30px 20px;
}
a.category-products{
  padding-left:30px;
}
a.category-top{
  font-weight:600;
  
}
a.category-products{
  padding-left:20px;
}
.Yogawithindrani-imagone{
 float:right;
}
.leftBoxHeading, .rightBoxHeading {
    background-color: #EBEBEB;
    color: #151212;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    padding: 4px 0 5px 10px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.Yogawithindrani-textone {
  width:100%;
  margin:0 auto;
  text-align:center;
 clear:both;
}
#Search{
  float:right;
   background:#fff;
  margin-top:10px;
}
#Yogawithindrani_Basket {
    float: left;
    color: #fff;
    line-height: 36px;
}
#Yogawithindrani_Basket span{

  color:#fff;
  padding: 0 20px;
}
#Yogawithindrani_Basket a{
  color:#fff;
  padding: 0 20px;
}
.Yogawithindrani-textone-one {
    text-align: center;
    padding-top: 20px;
    font-size: 3rem;
    color: #000;
}
.Yogawithindrani-textone-two a {border: 1px solid #bababa;padding: 10px;margin: 5px;}
.Yogawithindrani-textone-two a:hover{
  background:#000;
  color:#fff;
}
.Yogawithindrani-textone-two{
    text-align:center;
}
.Yogawithindrani-textone-three {
    text-align: center;
    font-size: 3rem;
    color: red;
    text-shadow: 2px 3px;
}
.Yogawithindrani_product-cat-right{
  float:right;
  width:50%;
}
.leftBoxHeading a, .rightBoxHeading a {
    color: #1b1717;
}
.Yogawithindrani-ronntsd{
  float:right;
}

.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color: #fff;text-decoration:none;}

#chcategoriesContent ul li{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    line-height: 23px;
}

.sideBoxContent { 
    overflow: hidden;
	}

#categoriesContent{
    text-align:left;
	}


#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { 

    line-height: 25px;
	}



#categoriesContent ul li a.category-top{ 
    text-transform: uppercase;
    font-weight: bold;
	 }



#categoriesContent ul li a.category-top:hover{ color: #000; text-decoration:none}



#categoriesContent ul li a.category-products{
    color: #000;
    padding-left: 20px;
	}



#categoriesContent ul li a.category-products:hover{ color: #000; text-decoration:underline }







/*categorylistboxContent*/



#categorylistboxHeading {



	background: url(../images/cheading.gif) repeat-x left top; 



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}



#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}



#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }



#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }



#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}



#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}



#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}



#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }



/*categorylistboxContent*/







.rightBoxContainer img { margin:3px 0;}



#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }



#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}



#ezpagesContent ul li a:hover { color:#FF6600}



.centerBoxWrapper {
    display: block;
    margin-bottom: 8px;
    padding: 0 0 6px;
}


.centerBoxHeading {
    background: url("../images/collectiontitle-line.gif") repeat-x scroll 0 12px;
    margin: 15px 0 0;
    text-align: center;
    font-size: 22px;
    line-height: 1.5em;
}



.centerBoxHeading  span {
    background: none repeat scroll 0 0 #fff;
    padding: 5px 15px;
}




#Yogawithindrani_tables{
    margin: 0 auto;
    width: 1176px;
}



#Yogawithindrani_leftmk, #navColumnTwo {/*table left and right td */

	background-color: transparent;



}



#Yogawithindrani_leftmkWrapper, #navColumnTwoWrapper {
   margin: 5px 5px 0 5px;

}






#searchContent{
padding-top:5px;
}


#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/



#indexDefaultMainContent td { padding:5px 0} 



#indexDefault .centeredContent,#shoppingCartDefault .centeredContent, .promtv_pro_main { /*centerbox content*/



	text-align: center;



	padding:0;	



}







h1 {
    color: #4c4c4c;
    font-size: 2em;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 0.5em;
    text-transform: uppercase;
	}







h2 {



	font-size: 1.4em;



	}







h3 {



	font-size: 1.3em;



	}







h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{



	font-size: 1.1em;



	}















h1, h2, h3, h4, h5, h6 {



	margin: 0;



	}







/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {



	font-family: arial, verdana, helvetica, sans-serif;



	font-size: 1em;



	}







FORM, SELECT, INPUT {



	display: inline;



	font-size: 1em;



	margin: 0.1em;
	_margin-top:3px;
	


	}







TEXTAREA {



	float: left;



	margin: auto;



	display: block;



	width: 95%;



	}







input:focus, select:focus, textarea:focus {







	}







FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid  #ccc;



	}







LEGEND {
    color: #000000;
    font-weight: bold;
    padding: 0.3em;
	}







LABEL, h4.optionName {




	padding: 0.2em;



	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {



	margin: 0.5em 0.3em;



	}







.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}







LABEL.inputLabel {



	width: 9em;



	float: left;



	}







LABEL.inputLabelPayment {



	width: 14em;



	float: left;



	padding-left: 2.5em;



	}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}







#checkoutPayment LABEL.radioButtonLabel {



	font-weight: bold;



	}







P, ADDRESS {



	padding: 0.2em;



	}







ADDRESS {



	font-style: normal;



	}







.clearBoth {



	clear: both;



	}







HR {



	height: 1px;



	margin-top: 0.5em;



	border: none;



	border-bottom: 1px solid #9a9a9a;



	}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}















#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



















#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}



 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}



.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}







/*navigation*/







.navSplitPagesResult {}



.navSplitPagesLinks {}







.navNextPrevCounter {

        text-align:center;

	margin: 0em;



	font-size: 12px;



	}



.navNextPrevList {

    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;




	}











#navCatTabsWrapper {



	background-color: #000;



	color: #9a9a9a;



	background-image:none;



}







#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	text-align: center;



	line-height: 1.5em;



	}







#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}







#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 0.5em;



	margin: 0;



	white-space: nowrap;



	}



#navSupp ul li a:hover {



	text-decoration:underline;



	}







#navCatTabs ul li a {



	color: #9a9a9a;



	}







#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}







#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}







#navEZPagesTOC ul li {



	white-space: nowrap;



	}







#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}







#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}







#navMainSearch {



	float: right;



	}



















/*The main content classes*/



#contentColumnMain, #Yogawithindrani_leftmk, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .promtv_pro_main, .alert {



	vertical-align: top;



	}



#whatsNew { text-align:center}



/*.content,*/ 







.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}











#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0 0 0 .6em;



	}



#bannerOne{



	padding:0;



	margin: .5em 0 0 0;



	}



.banners img{



	padding:0;



	}











.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;



	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}











#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}







.normalprice, .productSpecialPriceSale {



	text-decoration: line-through;



	}

.pric{

    font-weight: bold:
    color:#000;
}
.Yogawithindrani_pric{

    font-weight: bold:
    color:#000;
}




.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #000;
    font-weight: bold;
    font-size: 14px;
	}







.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {




	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}











#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .promtv_pro_main {

    margin: 5px;

}

.login { padding:5px 10px;}


#bestsellersContent {



	color: #FFFF99;



	font-weight:bold;



	}



#informationContent a,#bestsellersContent, #bestsellersContent a{
    color: #000;
    font-size: 12px;
	line-height: 23px;

	}

#informationContent{
text-indent:10px;

}

#informationContent a:hover, #bestsellersContent, 



#bestsellersContent a:hover{



	color: #000;



	font-size:12px;



	}



#extralinks{



	padding: .5em 0 .5em 1em;



	}


#bestsellers ol {
    margin: 0;
    padding: 0;
	}


#nameid{
    padding-top:5px;
    width: 130px;
}

.fpric, .wpric{
color:#777;
}


#bestsellers li {

    height: 60px;
    list-style: none outside none;
    margin: 0.3em 0;
    padding: 0;

	}



.ic{



	display:none;



	}



#bannerboxHeading {



	background-color: #0000CC;



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}







/* categories box parent and child categories */



#categoriesContent ul li {
    background-color: #f7f8fc;
    border-left: 1px solid #f7f8fc;
    box-sizing: border-box;
    color: #4d4e53;
    display: block;
    font-family: Arial;
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 2px;
    min-height: 28px;
    padding: 8px 9px;

	}
#categoriesContent ul li:hover{
    border-left: 1px solid #00c4b3;
    background-color: #F0F0F0;
    color: #000;
    text-decoration: none;
}


A.category-links, A.category-links:visited {



	color: #333333;



	font-weight:bold;



	}







SPAN.category-subs-parent {
    color: #000;
    font-weight: bold;
	}



SPAN.category-subs-selected {
    color: #FF0000;
    font-weight: bold;
	}



/* end categories box links */







/*misc*/



.back { float:left;



	



	}







.forward, #shoppingCartDefault #PPECbutton {



	float: right;



	}







.bold {



	font-weight: bold;



	}















.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 3px;



	list-style-type:none;



	padding-left:15px;



	} 







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {







	}







/***IMAGE HANDLER SUPPORT ***/







#trailimageid {



  position: absolute;



  visibility: hidden;



  left: 0px;



  top: 0px;



  width: 220px;



  height: 0px;



  z-index: 1000;



}







#trailimageid div {



  padding: 5px;



  background-color: #FFF;



  border: 1px solid #888;



  text-align: center;



}







#trailimageid h1 {



  font-size: 100%;



  font-weight: normal;



  margin: 0;



  padding: 2px 0px;



  text-align: left;



  width: 100%;



}







#trailimageid img {



  margin: 2px;



  border: none;



}











#navBreadCrumb {
    border-bottom: 1px solid #999999;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 10px;
    padding: 0 0 0 10px;
    height: 16px;
    overflow: hidden;
	}
















/*product_info*/







.Yogawithindrani_product_left{



	width:360px;



	float:left;



	}

	#attribsOptionsText{

	font-size:12px;}



.Yogawithindrani_product_right{
    border-left: 1px solid #DEDFDF;
    float: right;
    padding-left:20px;
    width: 500px;
	}


.categoryIcon {border-bottom:1px solid #555; padding:3px; margin-bottom:10px;}

#similar_product img{width:120px;height:auto;}

.navNextPrevWrapper { 
   // border: 1px solid #dedfdf;
    float: left;
    margin: 0 5px;
    padding: 5px 10px 0;
    text-align: center;
    height: 105px;
}



#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}



#productMainImage {

    padding: 5px;
    text-align: center;
	}


#Yogawithindrani_productName{
    border-bottom: 2px double #999999;
    text-align:center;
    margin-bottom: 10px;
    padding: 10px 0;
	 }



#productDescription, .shippingEstimatorWrapper {
    line-height: 20px;
    padding: 3px;

	}



	.biggerText {
    font-size: 12px;
		}



	ul{
	
  list-style: none outside none;
    margin: 0;
    padding: 0;
	}



#Yogawithindrani_qtys{



	text-align: left;





	width:160px;



	}



.tabTable {margin-bottom: 1.0em; }



.tabTable tr { border:1px solid red}



	td p{ text-align:left; font-size:12px;}



	.productListing-rowheading{}



	.productListing-heading{ 
	    color: #555555;
    padding: 3px;
	 }



	.productListing-data { 
	    border-bottom: 1px dashed #333333;
    padding: 15px 0;
	}



	.productListing-odd { }/*����ʽ1*/



	.productListing-even{ }/*����ʽ2*/



	.itemTitle {
	    font-size: 12px;
    font-weight: normal;
    height: 55px;
    line-height: 150%;
    overflow: hidden;
    padding: 0;
	}

	.itemTitle a{
}











/*����ҳ�� tpl_shopping_cart_default.php*/



#cartContentsDisplay { }/*�����б�*/



.tableHeading {



	



	}



.tableHeading th{







	}



.rowOdd {



	height: 1.5em;



	vertical-align: top;



	}



.rowEven {



	height: 1.5em;



	vertical-align: top;



	}







#cartSubTotal {

    border: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;


	}



	



/*�Ҳ๺���*/



.cartNewItem {



	color: #FF9900;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #000000;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}


/* login */



.textlist { padding-left:5px; margin:0}



.textlist ul { margin:0}



.textlist ul li { margin:3px; line-height:150%}



.btn {



	vertical-align: middle;



	color: #FFFF99;



	background: url(../images/search.gif) no-repeat center center;



	height: 25px;



	width: 52px;



	border:0;	



	margin: 7px 3px 5px;



	font-size:12px;



}



input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}



textarea { height:60px}



/*login box background effects*/



#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}



#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}



#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}







#loginbox div.btn { float:right; clear:both;}



#loginbox .btn input {/*��ť*/ 



	vertical-align: middle;



	text-align:center;



	color:#fff;



	font-weight:bold;



	height: 26px;



	width: 67px;



	border:0;



	cursor:pointer;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



} 







.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}



#livechat {  width:120px;height:60px; margin-top:100px;



display: block}







/* login */











#whatsnew .sideBoxContent {
    margin-top: 5px;
	 }



#productListing { text-align:center}



.categoryListBoxContents { text-align:left; vertical-align:middle; color:#FF6600; font-weight:bold;margin:0;border-bottom: 1px solid #DEDFDF;}



#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}



marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}



#indexCategoriesHeading {
    color: #C2103D;
    margin: 10px 0;
	}



#whatsNew, #featuredProducts { color:#727272; font-weight:bold;}



#whatsNew a,#featuredProducts a{font-weight:normal;}



#whatsNew a img,#featuredProducts a img{

padding-top:5px;}


#productListing .centerBoxContentsProducts{
    border-bottom: 1px solid #F0F0F0;
	}
#productListing .centerBoxContentsProducts:hover{
    border-bottom: 1px solid #ccc;
	}




#featured .centeredContent, .promtv_pro_main { text-align:center;}


#productListing a img {

padding-top:4px;}

#productListing .centerBoxContentsProducts{
    margin-left: 5px;
    margin-right: 2px;
    margin-top: 9px;
	}





.additionalImages { text-align:center;}



.additionalImages a img {
    border: 1px solid #CCCCCC;
    margin: 10px;
    width: 100px;
    height: auto;
}


#productAdditionalImages .centeredContent, .promtv_pro_main { 
    margin: 1px;
	}
.viewMore{float:right;}
.centerBoxContentsSpecials, #whatsNew .centerBoxContentsNew, .promtv_pro_main{

    margin: 8px 3px 0 4px;
    text-align: center;
    padding-top: 5px !important;
	}


.categoryWrapper{
    overflow: hidden;
     clear:both;
    padding:10px 0;
  //  border-bottom: 1px solid #CCCCCC;
}

.centerBoxContentsFeatured{
    margin: 8px 3px 0 4px;
    text-align: center;


}



#navSuppWrapper{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px;
    text-align: center;
	}
	
	
#navSuppWrapper a{
    color: #000;
    padding: 0 5px;
}

#navSuppWrapper a:hover{
color:#000;
text-decoration:underline;
}

	/*footer*/



#navSuppWrapper ul { background: red; }



#navSuppWrapper ul a { color:#ccc}



#navSupp { background:#000; color:#ccc}



#bottomNav { color:#ccc}



#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}



#bottomNav ul li a{ color:#ccc }



#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}



#siteinfoIP { } 



#Yogawithindrani_bom{ 
    color: #6b6b6b;
    font-size: 0.7em;
    padding: 24px 0;
    text-align:center;
    font-size:12px;
	}



#Yogawithindrani_bom a {
   color: #6b6b6b;
   text-decoration:underline;
	}



#Yogawithindrani_bom a:hover {text-decoration:none;}






#payments{
float:left;
background:url(../images/payments.gif) center center no-repeat;
width:200px; 
height:50px;
padding:0; 
}


.sagh a{text-decoration:underline}


#banner{
width:740px;
margin:0 0 10px 0;}


#indexDefault #featuredProducts{

}
.Search{

}
#searchquery{
  width: 350px;
height: 36px;
padding: 10px;
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
color: rgb(51, 51, 51);
font-size: 14px;
border-width: 1px medium 1px 1px;
border-style: solid none solid solid;
border-color: rgb(221, 221, 221) -moz-use-text-color rgb(221, 221, 221) rgb(221, 221, 221);
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
margin-top:6px;
}
.search_submit {
    width: 41px;
    height: 36px;
    background-position: -173px 0;
    cursor: pointer;
}
.icon_head_foot {
    background: url(../images/Suche.png)no-repeat;
}
.Yogawithindrani-li-texc {
    width: 80%;
    font-size: 1.5rem;
    margin: 5px;
    text-transform: uppercase;
    padding: 0px;
}
#Yogawithindrani_curr {
    float: left;
    color: #000;
    margin-top: 15px;
    margin-left: 20px;
}
li#search{
    margin-right: 20px !important;
    padding-top: 10px !important;
    width: 250px;
}

#news{
    clear: both;
}



#imagesy a img{
    border: 1px solid #555555;
    padding: 1px;
}

#wparchivesContent ul li{

    line-height: 25px;
    margin-top: 5px;
}

#wparchivesContent ul li a{
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover{
text-decoration:underline;
}
#productDescription a{
text-decoration:underline;
}

#productDescription a:hover{
text-decoration:none;
}
#Yogawithindrani-menu-bar {
    clear: both;
    margin: 0 auto;
    text-align: center;
}
.Yogawithindrani_header_imgd{
  margin-top:10px;
}
#Yogawithindrani-menu-bar a{
 
  padding:0 15px;
}
.coinmagiccate a {
    float: left;
    width: 50%;
}
.coinmagiccate{
  clear:both;
}
#productAdditionalImages {
    padding-top: 15%;
    margin-top: 5px;
    width: 50%;
    float: left;
}

#Contain{
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}

#home{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #777777;
    line-height: 25px;
    margin: 8px 0;
    padding: 5px 10px 10px;
}

#indexDefault #specialsDefault{

}

.bestsellerImg a img{
width:50px;
height:50px;
}

#shopbag{
    background: url("../images/bag.gif") no-repeat;
    float: right !important;
    height: 30px;
    padding-top: 5px !important;
    margin-top: 10px;
}

a.mycart{
font-weight:bold;
color:#FF0066;
padding:0 10px;
}


#productMainImage a{
width:300px !important;
text-align:center;
}


#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.featuredImg a img{
width:50px;
height:auto;
}

#featured li, #specials li {
list-style: none outside none;
margin: 0;
padding: 5px 0;
overflow:hidden;
border-bottom: 1px solid #CCCCCC;
}


#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:auto;
}


#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}


#Yogawithindrani_foot {
    border-top: 2px solid #bababa;
    padding: 20px;
}

.prname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 10px 0;
    padding: 0 10px;
}
.Yogawithindrani_prname{
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    margin: 10px 0;
    padding: 0 10px;
}
.banmain{
    width:100%;
    overflow:hidden;
}
.banleft{
    width: 400px;
    float:left;
}
.banright{
    width: 550px;
    float:right;
}
#gotoTop{display:none;position:fixed;top:75%;left:55%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
.category-subs {
padding-left: 8px;
}

.centermain {
    overflow: hidden;
    margin-bottom: 10px;
}
#banner-rotator {
    border-bottom: 1px solid #e0dfdd;
    padding-bottom: 3px;
    width: 735px;
    overflow:hidden;
}
#featuredProducts{
   border-bottom: 1px solid #e0dfdd;
   padding-bottom: 25px;
}
#Yogawithindrani_promo {
    float: right;
    height: 270px;
    padding: 70px 0 10px;
    position: relative;
    width: 266px;
}
#Yogawithindrani_promo ul {
    list-style: none inside none;
    margin-bottom: 5px;
}

#Yogawithindrani_promo li {
    font-size: 15px;
    line-height: 2.4em;
    height: 40px;
}

#Yogawithindrani_promo p {
    font-size: 15px;
    line-height: 1.3em;
    margin-bottom: 5px;
}

body,ul,li,ol,img{margin: 0;padding: 0;}
li{list-style: none;}

body>h5{margin-left: 20px;}


/*example*/
.example{}
.example ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}

.example1{}
.example1 ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example1 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example1 ol li.seleted{background: #1AA4CA;}

.example2{}
.example2 ol{position:relative;width: 320px;height: 20px;top:-30px;left:60px;}
.example2 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example2 ol li.seleted{background: #1AA4CA;}

.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}

.textmain{
width: 100%;
overflow:hidden;
background: url("../images/bottom-top.jpg") no-repeat center top;
padding:30px 0;
}
.teleft{
padding: 8px;
width: 50%;
float:left;
}
.teright{
width: 40%;
float: right;
padding: 8px;
}
.teright a{
padding: 15px 10px;
}

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}

#bottom-content {
    margin: 30px auto;
    position: relative;
    width: 735px;
    overflow:hidden;
}
.bottom-promos {
    padding-top: 40px;
    text-align: center;
}
.bottom-promos li.first-promo {
    margin-left: 0;
}
.bottom-promos li {
    float: left;
    margin-left: 20px;
    width: 355px;
}
.bottom-promos h2 {
    color: #333333;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.025em;
    margin-top: 5px;
    text-transform: uppercase;
}
.sideBoxContentItem{overflow:hidden;margin: 8px 0;}
.wpimg{
    width: 100%;
    vertical-align: top;
    text-align:center;
}
.wpname{
    width: 100%;
    text-align: left;
    line-height: 18px;
    padding: 5px 0;
}
.list_attribute li{
    width: 170px;
}

.Yogawithindrani_bannermain{
    clear:both;
    overflow: hidden;
}
.Yogawithindrani_categoryzdy{
    width:50%;
    overflow: hidden;
    float:left;
}
.Yogawithindrani-img-one li{

}
.Yogawithindrani_categoryzdy img {
    width: 80px;
    height: auto;
}
.zdymks{
    margin: 5px 0;
   
}

.Yogawithindrani_bomnav{
    width:100%;
    text-align:center;

}
.Yogawithindrani-index-all-left{
  float:left;
   width:60%;
}
.Yogawithindrani-index-all{
  margin:10px auto;
  
}
.Yogawithindrani-index-all-right {
    float: right;
    width: 40%;
    color: #3e3838;
    margin-top: 15%;
    line-height: 15px;
}
.Yogawithindrani-lred{
   float:left;
   width:35%;

}
.Yogawithindrani-righd{
  float:right;
  width:60%;
}
.Yogawithindrani_bomnav a{
    height:30px;
    line-height:30px;
    padding: 0 20px;
}

.Yogawithindrani-header-inner {width: 900px;margin: 0 auto;line-height: 20px;padding: 20px;}
H2.Yogawithindrani-header-WID {
    text-align: center;
    font-size: 10rem;
    text-shadow: 2px 3px #171111;
}
H2.Yogawithindrani-header-WID:hover{
  text-shadow: 2px 3px red;
}
h3.Yogawithindrani-header-sdf {
    text-align: center;
    text-transform: uppercase;
    font-size: 3rem;
    padding-top: 2.5%;
}
h3.Yogawithindrani-header-sdaf {
    text-align: center;
    text-transform: uppercase;
    margin-top: 2%;
    font-size: 2.5rem;
}
.categoryListBoxContents a {
    height: 30px;
    line-height: 30px;
    display: block;
    color: #777;
    margin-bottom: 5px;
    text-align: left;
    padding-left: 25px;
}
.categoryListBoxContents a:hover{
    color:#000;
    background:#fff;
}

h2.Yogawithindrani_catname{
    border-bottom: 1px solid #e6e6e6;
    line-height:35px;
    height:35px;
    text-transform: uppercase;
    text-align:center;
}
.Yogawithindrani_header {
    text-align: center;
}
.Yogawithindrani_header span {
    display: inline-block;
}
.Yogawithindrani_header-border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.Yogawithindrani_header-content {
    margin: 5px 20px 0;
}

.Yogawithindrani_header-content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.Yogawithindrani_desc {
    font-size: 12px;
    padding: 0 70px !important;
}
.Yogawithindrani_desc {
    color: #000;
    font-family: "Open Sans",sans-serif;
    line-height: 18px;
    text-align: center;
}

.Yogawithindranizdycat{
    overflow: hidden;
}

.Yogawithindranizdycat h3{
    background-color: #dedede;
    font-size: 2.3em;
    letter-spacing: 1px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0;
}

.Yogawithindranimkqu a{
    border-bottom: 1px dashed #dedfdf;
    color: #3d3d3d;
    float: left;
    font-family: "Libre Baskerville",serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 25px;
    margin: 5px;
    padding-left: 15px;
    text-transform: uppercase;
    width: 22.6%;
}
.Yogawithindranimkqu a:hover{color:#000;border-bottom: 1px dashed #000;}





#Yogawithindrani_categories_main {
    overflow: hidden;
    padding:10px 0;
    border: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 8px;
}
#Yogawithindrani_limax{
    border-right: 1px solid #CCCCCC;
    width: 40%;
    height: auto;
    margin: 0;
    padding: 0;
}

.Yogawithindrani_primgmax img{
    width: 100%;
    height: auto;
}

.promtv_promin_main {
    margin: 8px 3px 0 4px;
    padding-top: 5px !important;
    text-align: center;
    width: 19.2%;
}

.Yogawithindrani_primg_min img{
    width:150px; 
    height:auto;
}

.Yogawithindrani_pro_top {
    border-top: 1px solid #dedfdf;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    padding: 15px 0;
    width: 100%;
}
.Yogawithindrani_pro_lefts {
    height: 105px;
   // border: 1px solid #dedfdf;
    float: left;
    margin: 0 5px;
    overflow: hidden;
    padding: 5px 15px 0;
}

#Yogawithindrani_ulxx{
    border-bottom: 1px solid #dedfdf;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    padding: 15px 0 5px;
}
h2#Yogawithindrani_pricjg{
    font-family: "Libre Baskerville",serif;
    padding: 0 0 10px;
}

.Yogawithindrani_cart_ma {
    height: 105px;
    float: left;
    margin: 5px 5px;
    padding: 17px 15px 0;
}
#productAttributes1 {
    float: left;
    padding-top: 25px;
}
#Yogawithindrani_qtys{
    border-left: 1px solid #dedfdf;
    float: left;
    margin: 0 1em;
    padding: 0 15px;
    text-align: left;
}



#Yogawithindrani_bodymain {
    overflow: hidden;
    position: relative;
}


.Yogawithindrani_category_main {
	overflow: hidden;
}

.Yogawithindrani_category_center {
    margin: 2px;
    padding: 0 0 10px;
    
}
.Yogawithindrani_category_centered a {
    color: #666666;
}
.Yogawithindrani_category_centered a:hover{color: #000;}
.Yogawithindrani_category_main span.Yogawithindrani_products-img {
    border-bottom: 1px solid #eee;
    display: block;
    margin: 0 0 10px;
    padding: 0 0 15px;
}
.Yogawithindrani_products-img img{
    width: 225px;
    height: auto;
}
.Yogawithindrani_category_main em {
    background: #ff6066 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: block;
    float: right;
    font-family: "helvetica neue",helvetica,arial,sans-serif;
    font-size: 10.5px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 10px;
    padding: 3px 8px;
    margin-left:5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.Yogawithindrani_category_main small {
    clear: both;
    display: block;
    font-size: 13px;
    margin-top: 2px;
}
.productSpecialPrice {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.Yogawithindrani_header {
    text-align: center;
    border-bottom: 1px dashed #DEDFDF;
    margin: 10px 0;
}
.Yogawithindrani_header span {
    display: inline-block;
}
.Yogawithindrani_header_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.Yogawithindrani_header_content {
    margin: 5px 20px 0;
}

.Yogawithindrani_header_content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
}



.Yogawithindrani_Wrapper::after, .Yogawithindrani_Clearfix::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.Yogawithindrani_Section {
    position: relative;
    z-index: 10;
}
#Yogawithindrani_Header {
    background-color: #ffffff;
    z-index: 60;
    overflow: hidden;
    font-size: 100%;
    //border-top: 5px solid;
}
#Yogawithindrani_Header a:hover{
    text-decoration:underline;
}
.Yogawithindrani_Wrapper {
    height: 100%;
    margin: 0 auto;
    position: relative;
    transition: all 0.2s linear 0s;
}
.Yogawithindrani_Wrapper {
    width: 1176px;
}
.Yogawithindrani_Column {
    float: left;
    height: 100%;
    position: relative;
}
.Yogawithindrani_Column {
    padding-left: 15px;
    padding-right: 15px;
}
.Yogawithindrani-left-bar{
  float:left;
  width:40%;
}
.Yogawithindrani-left-one {
    width: 90%;
    background: #000;
    margin: 0 auto;
    padding: 10px;
    height: auto;
    border: 1px solid #bababa;
    clear: both;
}
.Yogawithindrani-left-one:hover{
  background:red;
}
.Yogawithindrani-left-two {
    width: 85%;
    margin: 0 auto;
    background: #fff;
    padding: 30px;
}
.Yogawithindrani_Column.Yogawithindrani_Full {
    width: 100%;
}
#Yogawithindrani_Header .Yogawithindrani_Wrapper .Yogawithindrani_Column {
    border-bottom: 1px solid #bababa;
    margin: 15px;
}
#Yogawithindrani_Account {
    float: right;
    margin: 15px 0px;
    padding: 3px;
}
.Yogawithindrani_Header-text{
  clear:both;
  float:right;
}
.Yogawithindrani_Header-text li {
    padding: 0 20px;
    float: left;
    text-transform: uppercase;
}

 #Yogawithindrani_Account a {
    line-height: 26px;
    margin: 0 12px;
    padding: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
}
 #Yogawithindrani_Account a:hover{
background: rgb(235, 235, 235) none repeat scroll 0% 0%;
color: rgb(62, 57, 57);

}
#Yogawithindrani_Logo {margin: 10px 0 10px 05px;max-width: 100%;float:right;}
#Yogawithindrani_Header #Yogawithindrani_Basket {
   // background-color: #ebebeb;
    background-image: url("../images/cart-icon.png");
    background-position: left 26px center;
    background-repeat: no-repeat;
    clear: right;
    float: right;
    font-size: 0.7em;
    margin: 35px 0 0 5px;
    padding: 0 2px 0 35px;
}
#Yogawithindrani_Header #Yogawithindrani_Basket span, #Yogawithindrani_Header #Yogawithindrani_Basket a {
    color: #4c4c4c;
    line-height: 33px;
    margin: 0 9px;
    text-transform: uppercase;
    font-size:12px;
}
#Yogawithindrani_Header #Search {
    margin: 0px;
    position: relative;
    width: 300px;
    z-index: 100;
}
#Yogawithindrani_Header #Search input {
    color: #4c4c4c;
    border-bottom: 2px solid #e5e5e5;
    border-left: 2px solid #e5e5e5;
    border-top: 2px solid #e5e5e5;
    color: #4c4c4c !important;
    float: left;
    font-size: 0.9em;
    height: 33px;
    margin: 0;
    padding: 0 0 0 6px;
    width: 100%;
    line-height: 33px;
}

#Yogawithindrani_Header #Search button {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 39px;
    height: 29px;
    background: url('../images/search.png');
    background-color: transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}



.Products{
    overflow: hidden;
    width: 100%;
}

.Product-Item {
    background-color: #ffffff;
    float: left;
    position: relative;
    width: 100%;
}
.Product-Item {
    box-shadow: 0 -6px 10px 0.5px #eee;
    margin-bottom: 30px;
    padding: 20px;
}

.Product-Item .Image {
    float: left;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    width: 100%;
}

.Product-Item .Image img {
    vertical-align: middle;
    width:215px;
    height: auto;
}
.Product-Item .Description {
    float: left;
    height: 60px;
    margin-bottom: 5px;
    width: 100%;
}
.Product-Item h3 {
    font-size: 0.8em;
    line-height: 15px;
    margin: 0;
}
.Product-Item h3 a {
    color: #767676;
}
.Product-Item .Prices {
    float: left;
    height: 40px;
    width: 100%;
}

#Yogawithindrani_Footer {
    background-color: #4c4c4c;
    padding: 27px 0 38px;
    z-index: 30;
    font-size:13px;
    overflow: hidden;
}

.Yogawithindrani_Column.Yogawithindrani_TwoFifth {
    width: 100%;
}

.Yogawithindrani_Column.Yogawithindrani_Half {
    width: 25%;
    float:left;
    margin:0;padding:0;
}
#Yogawithindrani_Footer .Yogawithindrani_Column .Yogawithindrani_Column {
    border-left: 1px solid #5e5e5e;
}
#Yogawithindrani_Footer .Yogawithindrani_Column .Yogawithindrani_Column:first-child {
    border: medium none;
}
#Yogawithindrani_Footer .Yogawithindrani_Column.Yogawithindrani_TwoFifth .Yogawithindrani_Column {
    padding: 0 0 0 40px;
}

#Yogawithindrani_Footer h2 {
    color: #ffffff;
    font-size: 0.9em;
    font-weight: normal;
    width: 100%;
}
#Yogawithindrani_Footer a {
    clear: left;
    color: #aeaeae;
    float: left;
    font-size: 0.8em;
    line-height: 22px;
}
#Yogawithindrani_Footer a:hover{
    text-decoration:underline;
}


.Yogawithindrani_Product{
    width: 25%;
    float: left;
}
.Yogawithindrani_ProductPadding {
    padding: 0 15px;
}
.Yogawithindrani_banner {
    width: 100%;
    overflow: hidden;
    margin: 10px auto;
}
.Yogawithindrani_bannerimg {
    width: 25%;
    padding: 0;
    margin: 0;
    float:left;
}
.Yogawithindrani-link-image {
    margin-bottom: 0;
    position: relative;
    display: block;
}
.Yogawithindrani-link-image img {
    backface-visibility: hidden;
    transition: opacity 0s ease 0s, all 0.3s ease 0s;
    will-change: transform;
}
.Yogawithindrani-link-image:hover img {
    opacity: 0.8;
}
.Yogawithindrani_image-link {
    margin-top: -16px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 80%;
    left: 10%;
}
div.Yogawithindrani-button-m {
    line-height: 30px;
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
    border: 2px solid #eee;
    color: #eee;
    transition: all 0s ease 0s, all 0.3s ease 0s;
    font-size: 12px;
    height: 30px;
}

.Yogawithindrani-link-image:hover .Yogawithindrani_light-inverse, .Yogawithindrani_light-inverse:hover{
    background-color: #000;
    border-color: #222;
    color: #fff;
}





